/* -- General Formatting */

* {
	box-sizing: border-box;
}

body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}

a {
	color: #333;
}

a:hover { 
	opacity: .75;
}

.wrapper {
	width: 1200px;
}

.ilb {
	display: inline-block;
}

.rel {
	position: relative;
}

.abs {
	position: absolute;
}

.wrapper {
	width: 1300px;
}



/* -- Button Formatting */

a.btn,
input[type="submit"],
input[type="button"] {
	display: inline-block;
	margin: 0 5px;
	padding: 5px 10px;
	background-color: #CCC;
	border: 1px solid #CCC;
	text-decoration: none;
}

a.btn:hover,
input[type="submit"]:hover,
input[type="button"]:hover {
	background-color: transparent;
	opacity: 1;
}



/* -- Header Formatting */

.header { }



/* -- Navigation Formatting */



/* -- Page Formatting */

.section {
	padding: 50px 0;
}

.section_padless {
	padding: 0;
}



/* -- Footer Formatting */

.footer { }



/* -- Logo Colors */

.logo {
	background-color: #333;
}

svg * {
	fill: #FFF;
}

svg {
	height: 50px;
	width: auto;
	display: inline-block;
	margin: 0;
	padding: 0;
}


